### Method

# Gtk Calendarset_show_heading

#### Declaration [src]

    void
    gtk_calendar_set_show_heading (
      GtkCalendar* self,
      gboolean value
    )

#### Description [src]

Sets whether the calendar should show a heading.

The heading contains the current year and month as well as buttons for changing both.

Sets property | `Gtk.Calendar:show-heading`

#### Parameters

`value`

  Type: `gboolean`

  Whether to show the heading in the calendar.